require("./chunk-9hOWP6kD.cjs");
require("./WidgetInteractionContext-D4gaGBYO.cjs");
require("./registries-zFvhorZ2.cjs");
require("./fields-Dj1992kh.cjs");
require("./purify.es-C0e28NH_.cjs");
require("./MediaRenderer-LbEmnnhA.cjs");
const require_CarouselWidget = require("./CarouselWidget-DnwHco7T.cjs");
exports.carouselWidgetPropertySchema = require_CarouselWidget.carouselWidgetPropertySchema;
